CVE-2008-6186

2009-02-19T18:30:00
ID CVE-2008-6186
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

Stack-based buffer overflow in RaidenFTPD 2.4 build 3620 allows remote authenticated users to cause a denial of service (crash) or execute arbitrary code via long (1) CWD and (2) MLST commands.